/* Custom Fonts */
@font-face {
    font-family: 'roboto';
    src: url('../fonts/roboto-thin.woff') format('woff');
    font-weight: 200;
    font-style: normal;
}
@font-face {
    font-family: 'roboto';
    src: url('../fonts/roboto-thinitalic.woff') format('woff');
    font-weight: 200;
    font-style: italic;
}
@font-face {
    font-family: 'roboto';
    src: url('../fonts/roboto-light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'roboto';
    src: url('../fonts/roboto-lightitalic.woff') format('woff');
    font-weight: 300;
    font-style: italic;
}
@font-face {
    font-family: 'roboto';
    src: url('../fonts/roboto-regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'roboto';
    src: url('../fonts/roboto-italic.woff') format('woff');
    font-weight: 400;
    font-style: italic;
}
@font-face {
    font-family: 'roboto';
    src: url('../fonts/roboto-medium.woff') format('woff');
    font-weight: 600;
    font-style: normal;
}
@font-face {
    font-family: 'roboto';
    src: url('../fonts/roboto-mediumitalic.woff') format('woff');
    font-weight: 600;
    font-style: italic;
}
@font-face {
    font-family: 'roboto';
    src: url('../fonts/roboto-bold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: 'roboto';
    src: url('../fonts/roboto-bolditalic.woff') format('woff');
    font-weight: 700;
    font-style: italic;
}
@font-face {
    font-family: 'roboto';
    src: url('../fonts/roboto-black.woff') format('woff');
    font-weight: 800;
    font-style: normal;
}
@font-face {
    font-family: 'roboto';
    src: url('../fonts/roboto-blackitalic.woff') format('woff');
    font-weight: 800;
    font-style: italic;
}

/* Scrollbar */
::-webkit-scrollbar {
    width: 10px;
    height: 10px;
}
::-webkit-scrollbar-track {
    background: #e7e7e7;
}
::-webkit-scrollbar-thumb {
    background: #d1d3d5;
    border: 0;
}

/* Placeholder */
::-webkit-input-placeholder {
    color: #71737f !important;
}
::-moz-placeholder {
    color: #71737f !important;
}
:-ms-input-placeholder {
    color: #71737f !important;
}
:-moz-placeholder {
    color: #71737f !important;
}

html, body {
    margin: 0;
    height: 100%;
    color: #71737f;
    font-size: 14px;
    background: #f5f5f5;
}
h1, h2, h3, h4, h5, h6 {
    margin: 0;
    font-family: "roboto";
}
p, li, ul, span, input {
    margin: 0px;
    padding: 0px;
    font-family: "roboto";
    font-weight: 400;
    list-style: none;
}
a {
    color: inherit;
    font-family: "roboto";
    font-weight: 400;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    transition: all 0.2s;
}
a:hover, a:focus, a:active {
    outline: none !important;
    text-decoration: none !important;
}
submit, buttom, label, input {
    font-family: "roboto";
    font-weight: 400;
    text-decoration: none!important;
    box-shadow: none!important;
    -webkit-box-shadow: none!important;
    -moz-box-shadow: none!important;
}
img {
    max-width: 100%;
}
.clear {
    clear: both;
}

/* Buttons Styles Start */
.btn {
    font-size: 14px;
    cursor: pointer;
    font-weight: 400;
    min-width: 100px;
    line-height: 16px;
    padding: 16px 10px;
    outline: none !important;
    text-transform: uppercase;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    border-radius: 0;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -ms-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
    background: transparent;
    border: 1px solid #fff;
    position: relative;
    -webkit-transform: translateZ(0);
    -moz-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-transition: color 1000ms;
    -moz-transition: color 1000ms;
    transition: color 1000ms;
}
.btn:not(:disabled) {
    cursor: pointer;
}
.btn i {
    margin-right: 7px;
}
.btn-default {
    color: #fff;
    height: 40px;
    width: 130px;
    font-size: 13px;
    font-weight: 400;
    text-align: center;
    padding: 10px 20px;
    background: #1abc9c;
    border: 1px solid #1abc9c;
}
.btn-default:hover {
    color: #fff;
}
.btn-primary {
    color: #f85a21;
    background-color: #fff;
    border: 1px solid #fff;
}
.btn-dragon {
    color: #fff;
    border-color: #f85a21;
}
.btn-dragon:hover {
    color: #fff;
}
.btn:focus, 
.btn:hover, 
.btn:active, 
.btn:active:focus {
    outline: none !important;
    border: 1px solid #1abc9c !important;
    background: transparent !important;
    text-decoration: none !important;
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
}
.btn:before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #1abc9c;
    -webkit-transform: scaleY(0);
    transform: scaleY(0);
    -webkit-transform-origin: 50% 100%;
    -moz-transform-origin: 50% 100%;
    transform-origin: 50% 100%;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    border-radius: 0;
    -webkit-transition-property: transform;
    -moz-transition-property: transform;
    transition-property: transform;
    -webkit-transition: 300ms ease-out;
    -moz-transition: 300ms ease-out;
    transition: 300ms ease-out;
}
.btn:hover:before {
    -webkit-transform: scaleY(1);
    -mozt-transform: scaleY(1);
    transform: scaleY(1);
}

.form-group {
    margin-bottom: 20px;
}
label {
    color: #808080;
    line-height: 1;
    font-size: 14px;
    margin-bottom: 8px;
}
.form-control {
    color: #000;
    height: 48px;
    font-size: 15px;
    font-weight: 300;
    padding: 7px 15px;
    padding-bottom: 8px;
    border: 1px solid #d9dadc;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    border-radius: 0;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
}
.form-control:focus {
    border-color: #d7dde1;
    outline: none;
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
}
textarea.form-control { 
    resize: none;
    min-height: 155px;
}

header {
    top: 0;
    padding: 0;
    width: 100%;
    z-index: 55;
    height: 82px;
    background: #fff;
}
header .container,
header .row {
    height: 100%;
}
header .navbar {
    padding: 0 10px;
    -ms-flex-align: center;
    align-items: center;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -ms-transition: all 0.2s;
    transition: all 0.2s; 
}
header .navbar .navbar-brand {
    padding: 0;
    margin-right: 10px; 
}
header .navbar .navbar-nav .nav-item {
    margin-left: 1px;
}
header .navbar .navbar-nav .nav-item .nav-link {
    color: #000;
    height: 82px;
    padding: 15px;
    display: flex;
    position: relative;
    padding-left: 15px;
    padding-right: 15px;
    background: #fff;
    align-items: center;
    justify-content: center;
    text-transform: uppercase;
    border-top: 4px solid #fff;
}
header .navbar .navbar-nav .nav-item .nav-link:hover,
header .navbar .navbar-nav .nav-item.active .nav-link {
    color: #fff;
    background: #1abc9c;
    border-top: 4px solid #17a98c;
}
header .navbar .navbar-nav .dropdown-toggle:after {
    margin: 0;
    border: none;
    font-size: 11px;
    margin-left: 5px;
    font-weight: 600;
    content: "\f078";
    vertical-align: middle;
    font-family: "Font Awesome 5 Pro";
}
header .navbar .dropdown-menu {
    top: 82px;
    margin: 0;
    padding: 0;
    color: #000;
    border-radius: 0;
    background-color: #fff;
    border: 1px solid #fff;
    -webkit-box-shadow: 0px 8px 13px rgba(33, 30, 31, 0.25);
    -moz-box-shadow: 0px 8px 13px rgba(33, 30, 31, 0.25);
    box-shadow: 0px 8px 13px rgba(33, 30, 31, 0.25);
}
header .navbar .dropdown-item {
    color: #000;
    font-size: 13px;
    padding: 10px 15px;
    text-transform: uppercase;
    border-bottom: 1px solid #eaeaea;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    transition: all 0.2s;
}
header .navbar .dropdown-menu .dropdown-item:last-child {    
    border-bottom: transparent;
}
header .navbar .dropdown-menu .dropdown-item i {
    margin-right: 7px;
}
header .navbar .dropdown-item:hover, 
header .navbar .dropdown-item:focus, 
header .navbar .dropdown-item:active {
    color: #1abc9c;
    background-color: #fff;
}
header img {
    width: 168px;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    transition: all 0.2s linear;
}
header.fixedHeader {
    left: 0;
    width: 100%;
    z-index: 55;
    -webkit-box-shadow: 0px 1px 4px #ededed;
    -moz-box-shadow: 0px 1px 4px #ededed;
    box-shadow: 0px 1px 4px #ededed;
}
header .icon-bar {
    position: absolute;
    left: 10px;
    width: 25px;
    height: 2px;
    display: block;
    margin-bottom: 5px;
    background-color: #fff;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    transition: all 0.2s;
}
header .navbar-toggler {
    border: none;
    background: #3cb371 !important; 
}
header .navbar-toggler .top-bar {
    top: 10px;
    left: 14px;
    transform: rotate(45deg);
    transform-origin: 10% 10%; 
}
header .navbar-toggler .middle-bar {
    opacity: 0;
    filter: alpha(opacity=0); 
}
header .navbar-toggler .bottom-bar {
    top: 24px;
    left: 14px;
    margin-bottom: 0;
    transform: rotate(-45deg);
    transform-origin: 10% 90%; 
}
header .navbar-toggler.collapsed .top-bar {
    left: 10px;
    transform: rotate(0deg); 
}
header .navbar-toggler.collapsed .middle-bar {
    top: 18px;
    opacity: 1;
    filter: alpha(opacity=100); 
}
header .navbar-toggler.collapsed .bottom-bar {
    top: 25px;
    left: 10px;
    transform: rotate(0deg); 
}
header.fixedHeader .navbar {
    align-items: center;
}
.slider-parallax {
    padding-top: 82px;
}
#slider {
    width: 100%;
    height: 100%;
    overflow: hidden;
    position: relative;
}
.slider-parallax { 
    position: relative; 
}
.slider-parallax,
.slider-parallax .swiper-container {
    visibility: visible;
    -moz-backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
}
.slider-parallax .slider-parallax-inner {
    position: fixed;
    width: 100%;
}
.device-touch .slider-parallax .slider-parallax-inner { 
    position: relative; 
}
body:not(.side-header) .slider-parallax .slider-parallax-inner { 
    left: 0; 
}
body:not(.stretched) .slider-parallax .slider-parallax-inner { 
    left: auto; 
}
#header.transparent-header + .slider-parallax .slider-parallax-inner { 
    top: 0; 
}
.slider-parallax .slider-parallax-inner,
.slider-parallax .slider-caption,
.slider-parallax .ei-title {
    will-change: transform;
    -webkit-transform: translate3d(0,0,0);
    -webkit-transition: transform 0s linear;
    -webkit-backface-visibility: hidden;
}
.revo-slider-emphasis-text {
    font-weight: 700;
    padding: 15px 20px;
    letter-spacing: -1px;
    width: 660px !important;
    padding-top: 0 !important;
    font-size: 51px !important;
    padding-left: 0 !important;
    max-width: 660px !important;
    line-height: 51px !important;
    white-space: normal !important;
    font-family: 'roboto', sans-serif;
    border-top: transparent !important;
    border-bottom: transparent !important;
}
.revo-slider-desc-text {
    line-height: 1.5;
    text-align: left;
    width: 760px !important;
    font-size: 17px !important;
    margin-top: 15px !important;
    max-width: 760px !important;
    line-height: 26px !important;
    white-space: normal !important;
    font-family: 'roboto', sans-serif;
}
.revo-slider-caps-text {
    font-weight: 400;
    text-transform: uppercase;
    font-size: 16px !important;
    letter-spacing: 1px !important;
    font-family: 'roboto', sans-serif;
}
.tp-video-play-button {
    display: none !important;
}
.tp-caption {
    color: #fff;
    max-width: 550px;
    white-space: nowrap;
}
.slotholder {
    position: relative;
}
.slotholder:after {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.3);
}
.common-wrapper {
    padding: 100px 0;
    position: relative;
    background: #f5f5f5;
}
.card {
    border-radius: 0;
    border: transparent;
    background: transparent;
}
.card .card-header {
    margin-bottom: 0;
    text-align: center;
    padding: 10px 15px;
    border-bottom: transparent;
    background-color: transparent;
}
.card a {
    color: #000;
    font-weight: 600;
    text-transform: uppercase;
}
.card a:hover {
    color: #1abc9c;
}
.card .image-wrapper {
    max-width: 100%;
    overflow: hidden;
}
.card .image-wrapper img {
    -webkit-transition: transform .5s ease;
    -moz-transition: transform .5s ease;
    transition: transform .5s ease;
}
.card .image-wrapper:hover img {
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    transform: scale(1.2);
}
.news-card-wrapper h4 {
    color: #1abc9c;
    line-height: 1;
    font-size: 16px;
    font-weight: 600;
    margin-bottom: 20px;
}
.card.news-card {
    flex-shrink: 0;
    margin-bottom: 15px;
    flex-direction: row;
    align-items: center;
}
.news-card-wrapper .card.news-card:last-child {
    margin-bottom: 0;
}
.card.news-card .card-header {
    padding: 0;
    display: flex;
    flex-wrap: wrap;
    padding-left: 15px;
    align-items: center;
    justify-content: flex-start;
}
.card.news-card a {
    font-size: 13px;
    text-align: left;
    line-height: 14px;
    margin-bottom: 5px;
    text-transform: none;
}
.card.news-card h6 {
    line-height: 1;
    color: #808080;
    font-size: 12px;
}
.card.news-card .image-wrapper {
    width: 51px;
    max-width: 51px;
    min-width: 51px;
}
.news-card-wrapper .more-news {
    float: right;
    color: #1abc9c;
    font-size: 13px;
    margin-top: 11px;
    text-transform: uppercase;
}
.news-card-wrapper .more-news:hover {
    color: #000;
}
.college-management {
    background: #f8f8ff;
    padding-bottom: 55px;
}
.common-head {
    text-align: center;
}
.common-head h2 {
    color: #1abc9c;
    font-size: 33px;
    font-weight: 600;
    margin-bottom: 45px;
    text-transform: uppercase; 
} 
.college-views,
.college-vission {
    padding: 0;
}
.bg-1 {
    background: #576f9e;
}
.bg-2 {
    background: #6697b9;
}
.bg-3 {
    background: #88c3d8;
}
.bg-4 {
    background: #1abc9c;
}
.bg-5 {
    background: #34495e;
}
.bg-6 {
    background: #e74c3c;
}
.college-views .card {
    color: #fff;
    padding: 70px;
    text-align: center;
}
.college-views .card i {
    font-size: 51px;
    margin-bottom: 30px;
}
.college-views .card h5 {
    font-size: 33px;
    font-weight: 900;
    margin-bottom: 30px;
}
.college-views .card .line-seperator {
    width: 60px;
    height: 1px;
    margin: 0 auto;
    background: #fff;
    margin-bottom: 20px;
}
.college-views .card h6 {
    font-size: 13px;
    font-weight: 300;
}
.college-vission .card {
    color: #fff;
    height: 100%;
    padding: 50px 35px;
    position: relative;
    align-items: flex-start;
    justify-content: space-between;
}
.college-vission .card-body {
    padding: 0;
}
.college-vission .card-footer {
    padding: 0;
    border-top: transparent;
    background-color: transparent;
}
.college-vission .card h4 {
    font-size: 26px;
    font-weight: 600;
    margin-bottom: 25px;
    text-transform: uppercase;
}
.college-vission .card p {
    font-weight: 300;
    line-height: 22px;
    margin-bottom: 30px;
}
.college-vission .card-footer a {
    float: left;
    color: #fff;
    z-index: 15;
    font-weight: 600;
    padding: 13px 35px;
    text-align: center;
    position: relative;
    border: 1px solid #fff;
    text-transform: uppercase;
}
.college-vission .card-footer a:hover {
    color: #1abc9c;
    background: #fff;
    border: 1px solid #fff;
}
.college-vission .card i {
    position: absolute;
    right: 0;
    bottom: 0;
    font-size: 170px;
}
.college-vission .bg-4 i {
    color: #17a98c;
}
.college-vission .bg-5 i {
    color: #2f4254;
}
.college-vission .bg-6 i {
    color: #cf4436;
}
.college-vission .bg-7 {
    background: #003f92;
}
.college-vission .bg-7 i {
    color: #006cfa;
}
.footer-section {
    color: #000;
    border-top: 5px solid #17a98c;
}
.footer-section .footer-logo {
    margin-bottom: 40px;
}
.footer-section .d-flex {
    flex-wrap: wrap;
    flex-direction: column;
}
.footer-section .d-flex h6 {
    font-size: 26px;
    font-weight: 700;
    margin-bottom: 25px;
    text-transform: uppercase;
}
.footer-section .d-flex p {
    line-height: 24px;
    margin-bottom: 25px;
    padding-right: 25px;
}
.footer-section .d-flex p:last-child {
    margin-bottom: 0;
}
.footer-section .d-flex ul li {
    margin-bottom: 6px;
}
.footer-section .d-flex ul li:last-child {
    margin-bottom: 0;
}
.footer-section .d-flex ul li a:hover {
    color: #1abc9c;
}
.footer-card {
    display: flex;
    margin-bottom: 40px;
}
.footer-card .card-col {
    width: 50%;
}
.footer-card .card-col h3 {
    font-size: 26px;
    font-weight: 600;
    margin-bottom: 10px;
}
.footer-card .card-col h6 {
    color: #d1d1d1;
    font-size: 14px;
    text-transform: uppercase;
}
.social-card {
    display: flex;
    align-items: center;
    margin-bottom: 40px;
}
.social-card span {
    display: block;
    line-height: 1;
    color: #c9c9c9;
    font-size: 13px;
    font-weight: 300;
    padding-left: 15px;
}
.email-card a {
    color: #000;
}
.email-card a:hover {
    color: #1abc9c;
}
footer {
    color: #fff;
    padding: 30px 0;
    position: relative;
    background: #192c1b;
}
footer .d-flex {
    height: 100%;
    flex-wrap: wrap;
    flex-direction: column;
    justify-content: center;
}
footer .d-flex p {
    font-weight: 300;
    margin-bottom: 7px;
}
footer a {
    font-weight: 300;
}
footer a:hover {
    color: #1abc9c;
}
footer ul {
    text-align: right;
}
footer ul li {
    display: inline-block;
}
footer ul li a {
    font-size: 20px;
    font-weight: 300;
    margin-left: 7px;
}
.management-card .card {
    flex-shrink: 0;
    margin-bottom: 45px;
    flex-direction: row;
}
.management-card .card .card-body {
    padding: 0;
    height: 100%;
    display: flex;
    flex-wrap: wrap;
    min-height: 218px;
    padding-left: 25px;
    flex-direction: column;
    justify-content: space-between;
}
.management-card .image-wrapper {
    display: flex;
    flex-shrink: 0;
}
.management-card .image-wrapper img {
    width: 163px;
    height: 220px;
    border: 1px solid #dcdcdc;
}
.management-card .card .card-body h4 {
    color: #0f1610;
    font-size: 17px;
    font-weight: 600;
    margin-bottom: 5px;
}
.management-card .card .card-body h6 {
    color: #737373;
    font-size: 12px;
    font-weight: 600;
    margin-bottom: 15px;
}
.management-card .card .card-body p {
    color: #737373;
    font-size: 13px;
    font-weight: 300;
    line-height: 18px;
    margin-bottom: 30px;
}
.management-card .card a {
    color: #fff;
    height: 40px;
    width: 130px;
    font-size: 13px;
    font-weight: 400;
    text-align: center;
    padding: 10px 20px;
    background: #1abc9c;
    border: 1px solid #1abc9c;
}
.management-card .card a:hover {
    color: #1abc9c;
    background: #fff;
    border: 1px solid #1abc9c;
}
.college-principal {
    background: url(../images/principal-msg-bg.jpg) no-repeat;
    background-size: cover;
}
.college-principal .d-flex {
    padding: 25px;
    flex-shrink: 0;
    background: #fff;
    border-radius: 4px;
    flex-direction: row;
    align-items: flex-start;
}
.college-principal .card-body {
    padding: 0;
    padding-left: 25px;
}
.college-principal .card-body p {
    color: #000;
    font-size: 14px;
    font-weight: 300;
    line-height: 24px;
    margin-bottom: 30px;
}
.college-principal .image-wrapper {
    width: 98px;
    height: 98px;
    display: flex;
    flex-shrink: 0;
}
.college-principal .card-body h6 {
    color: #000;
    font-size: 13px;
    font-weight: 600;
}
.college-principal .card-body .seperator {
    width: 15px;
    height: 1px;
    background: #000;
    margin-bottom: 10px;
}
.inner-banner {
    padding: 0;
    margin-top: 82px;
    background: url(../images/about-banner.jpg) no-repeat;
    background-position: center bottom;
    background-size: cover;
}
.inner-banner .d-flex {
    color: #fff;
    flex-wrap: wrap;
    padding: 100px 0;
    position: relative;
    text-align: center;
    align-items: center;
    flex-direction: column;
    justify-content: center;
}
.inner-banner .d-flex:after {
    content: '';
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.25);
    position: absolute;
    top: 0;
    left: 0;
}
.inner-banner h1 {
    z-index: 15;
    font-size: 51px;
    font-weight: 600;
    margin-bottom: 5px;
    text-transform: uppercase;
}
.inner-banner h4 {
    width: 55%;
    color: #fff;
    z-index: 15;
    line-height: 26px;
    font-weight: 400;
    font-size: 16px;
    text-transform: uppercase;
}
.inner-head .d-flex {
    flex-wrap: wrap;
    align-items: center;
    flex-direction: column;
    justify-content: center;
}
.inner-head .common-head h2 {
    margin-bottom: 25px;
}
.inner-head .common-head h5 {
    color: #000;
    margin-bottom: 10px;
}
.inner-head .common-head p {
    width: 60%;
    color: #737373;
}
.inner-wrapper .common-header {
    width: 100%;
    height: 100%;
    flex-wrap: wrap;
    text-align: left;
    flex-direction: column;
    justify-content: center;
}
.inner-wrapper .common-header h2 {
    color: #1abc9c;
    font-size: 33px;
    font-weight: 700;
    line-height: 33px;
    margin-bottom: 15px;
}
.inner-wrapper .common-header p {
    width: 100%;
    font-size: 14px;
    line-height: 24px;
    margin-bottom: 15px;
}
.inner-wrapper .common-header p:last-child {
    margin-bottom: 0;
    margin-top: 15px;
}
.common-inner-image {
    flex-wrap: wrap;
    align-items: baseline;
    justify-content: flex-end;
}
.common-inner-image img {
    max-width: 90%;
}
.common-wrapper.inner-wrapper {
    background: #f8f8ff;
}
.xs-show {
    display: none;
}
.inner-wrapper.inner-wrapper-right .common-header {
    padding-left: 50px;
}
.common-wrapper.inner-wrapper-right {
    background: #f5f5f5;
}
.management-inner .common-inner-image img {
    width: 100%;
    max-width: 100%;
    border: 1px solid #e8e8e8;
}
.inner-wrapper.management-inner .common-header {
    padding-left: 0;
    justify-content: start;
}
.inner-wrapper.management-inner .common-header h2 {
    font-size: 26px;
    margin-top: -5px;
    margin-bottom: 5px;
}
.inner-wrapper.management-inner .common-header h6 {
    color: #000;
    font-size: 16px;
}
.table-striped tbody tr:nth-of-type(odd) {
    background-color: rgba(26, 188, 156, 0.6);
}
.table td, 
.table th {
    font-weight: 600;
    border-top: transparent;
}
.product-lightbox ul li {
    margin-bottom: 30px;
}
.inner-wrapper .product-lightbox ul li:before {
    display: none;
}
.product-lightbox ul li h3 {
    color: #000;
    font-size: 14px;
    font-weight: 600;
    margin-top: 15px;
    text-align: center;
}
.lg-outer #lg-share,
.lg-outer #lg-download {
    display: none;
}
.product-lightbox img {
    width: 100 
    display: block;
    margin-bottom: 7px;
    border: 1px solid #fff;
}
.inner-wrapper.gallery-wrapper {
    background: #f5f5f5;
}
.contactMap {
    margin-top: 82px;
}
.contactMap iframe {
    float: left;
    width: 100%;
    height: 400px;
}
.contact-card {
    padding: 25px;
    height: 160px;
    color: #1abc9c;
    margin-top: 65px;
    background: #fff;
}
.contact [class^="col-"]:last-child .contact-card {
    border-right: transparent;
}
.contact-card .card-body {
    padding: 0;
}
.contact-card i {
    font-size: 40px;
    margin-right: 15px;
}
.contact-card h5 {
    line-height: 1;
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 10px;
    text-transform: uppercase;
}
.contact-card p, 
.contact-card a {
    color: #000;
    line-height: 26px;
}
.contact-form {
    margin-top: 25px;
    background: #fff;
    padding: 40px 10px;
    border: 1px solid #d9dadc;
}
.contact-form form {
    float: left;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
}
.contact-form form h6 {
    color: #1abc9c;
    font-size: 26px;
    font-weight: 600;
    margin-bottom: 25px;
}
.inner-contact .contact-card {
    margin-top: 0;
}
.rank-holders .d-flex {
    align-items: center;
    justify-content: center;
}
.rank-holders .d-flex .card-img-top {
    margin: 0 auto;
    max-width: 200px;
}
.rank-holders .d-flex .card-body {
    text-align: center;
}
.rank-holders .d-flex .card-title {
    color: #000;
    font-size: 16px;
    font-weight: 600;
    margin-bottom: 10px;
}
.rank-holders .d-flex .card-text {
    color: #1abc9c;
    font-size: 15px;
    font-weight: 600;
}
.rank-holders .d-flex span {
    font-size: 13px;
    font-weight: 600;
}
.common-wrapper.rank-holders-old {
    border-top: 1px solid #e6e6e6;
}
.courses-wrapper {
    padding-bottom: 70px;
}
.courses-wrapper .card {
    background: #fff;
    border-radius: 4px;
    margin-bottom: 30px;
    align-items: center;
    justify-content: center;
    -webkit-box-shadow: 0px 2px 7px #ededed;
    -moz-box-shadow: 0px 2px 7px #ededed;
    box-shadow: 0px 2px 7px #ededed;
}
.courses-wrapper .card-body {
    display: flex;
    flex-wrap: wrap;
    padding: 40px 20px;
    text-align: center;
    align-items: center;
    flex-direction: column;
    justify-content: center;
}
.courses-wrapper .card-body .card-title {
    color: #1abc9c;
    margin: 10px 0;
    font-size: 22px;
    font-weight: 600;
}
.courses-wrapper .card-body .card-text {
    color: #000;
    font-weight: 600;
}
.rootmap {
    z-index: 15;
    display: none;
    background: #fff;
    margin-top: 10px;
    position: relative;
    text-align: center;
}
.rootmap .d-flex {
    width: 100%;
    align-items: center;
    justify-content: center;
}
.features .card-body {
    padding: 0;
}
.features ul li a {
    display: block;
    font-size: 14px;
    font-weight: 400;
    border-radius: 4px;
    margin-bottom: 10px;
    text-transform: capitalize;
}
.features ul li:last-child a {
    margin-bottom: 0;
}
.college-vission .card a {
    color: #fff;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    transition: all 0.2s linear;
}
.college-vission .card a:hover {
    color: rgba(255, 255, 255, 0.5);
}
.college-vission .card .card-body ul li + li {
    margin-top: 7px;
}
.college-vission .card .card-body ul {
    z-index: 15;
    padding-left: 20px;
    position: relative;
}
.college-vission .card .card-body ul li {
    list-style: circle;
    position: relative;
}
.mobile-link {
    color: #fff;
    display: none;
    font-size: 14px;
    font-weight: 600;
    margin-top: 30px;
    padding: 7px 25px;
    background:#7f7676;
    text-transform: uppercase;
    border: 1px solid #7f7676;
}
.mobile-link:hover {
    color: #1abc9c;
    background: #fff;
}

/* CSS Hack Only For Firefox */
@-moz-document url-prefix() { 
}

/* CSS Hack Only foe IE 10+ */
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {  
}

/* Media Queries */
@media (max-width: 1199.98px) {
    header .navbar .navbar-nav .nav-item .nav-link:before {
        display: none; 
    }
    header .navbar .navbar-nav .nav-item .nav-link {
        padding-left: 7px;
        padding-right: 7px;
    }
    .revo-slider-emphasis-text,
    .revo-slider-desc-text {
        width: 600px !important;
        max-width: 600px !important;
        padding-left: 15px !important;
    }
    .revo-slider-caps-text {
        padding-left: 15px !important;
    }
    .college-views .card {
        padding: 30px 50px;
    }
    .college-vission .card {
        padding: 30px;
    }
    .college-vission .card i {
        font-size: 115px;
    }
}

@media (max-width: 991.98px) {
    header {
        z-index: 55;
    }
    header .navbar-collapse {
        position: fixed;
        top: 82px;
        right: 0;
        width: 100%;
        max-height: calc(100vh - 82px);
        overflow: auto;
    }
    header .navbar-nav {
        margin: 0;
        padding: 0;
    }
    header .navbar {
        padding: 10px 0;
        justify-content: flex-start; 
    }
    header .navbar .navbar-nav .nav-item .nav-link {
        color: #000;
        height: auto;
        font-size: 13px;
        text-align: right;
        padding: 10px 20px;
        background: #f5f5f5;
        border-color: #f5f5f5;
        justify-content: flex-end;
    }
    header .navbar .dropdown-item {
        text-align: right;
    }
    header .navbar-toggler {
        position: absolute;
        right: 0;
        top: 24px;
        width: 45px;
        height: 36px;
        padding: 10px;
        background: #fff;
        -webkit-transition: all 0.2s;
        -moz-transition: all 0.2s;
        -ms-transition: all 0.2s;
        transition: all 0.2s;
    }
    header .navbar-toggler:focus {
        outline: none !important;
    }
    #slider {
        height: 486px;
    }
    .revo-slider-emphasis-text, 
    .revo-slider-desc-text {
        width: 450px !important;
        max-width: 450px !important;
    }
    .revo-slider-emphasis-text {
        font-size: 40px !important;
        line-height: 40px !important;
    }
    .revo-slider-desc-text {
        margin-top: 30px !important;
    }
    .news-card-wrapper {
        margin-top: 40px;
    }
    .card.news-card .card-header {
        flex-direction: column;
        align-items: flex-start;
    }
    .college-vission .card {
        padding: 30px 15px;
    }
    .footer-section .d-flex h6 {
        font-size: 21px;
    }
    .xs-hide {
        display: none;
    }
    .xs-show {
        display: block;
    }
    .inner-wrapper.inner-wrapper-right .common-header {
        padding-left: 0;
    }
    .inner-head .common-head p {
        width: 100%;
    }
    .common-inner-image {
        padding-top: 40px;
        justify-content: center;
    }
    .common-inner-image img {
        max-width: 100%;
    }
    .management-inner .common-inner-image img {
        width: auto;
        margin-bottom: 20px;
    }
    .management-inner .common-inner-image {
        padding-top: 0;
    }
    .inner-wrapper.management-inner .common-header h2,
    .inner-wrapper.management-inner .common-header h6 {
        text-align: center;
    }
    .inner-wrapper.management-inner .common-header h2 {
        font-size: 22px;
    }
    .contact-card {
        height: auto;
        padding: 15px 10px;
    }
    .contact-card i {
        font-size: 25px;
        margin-right: 10px;
    }
    .contact-card h5 {
        font-size: 16px;
        margin-bottom: 10px;
    }
    .mobile-link {
        display: block;
    }
}

@media (max-width: 767.98px) { 
    header .navbar {
        padding: 10px 15px;
    }
    header .navbar-toggler {
        right: 15px;
    }
    .common-wrapper {
        padding: 60px 0;
    }
    .tp-caption img {
        display: none;
    }
    .revo-slider-emphasis-text, 
    .revo-slider-desc-text {
        width: 500px !important;
        max-width: 500px !important;
    }
    .revo-slider-caps-text {
        font-size: 14px !important;
    }
    .revo-slider-emphasis-text {
        font-size: 30px !important;
        line-height: 30px !important;
    }
    .revo-slider-desc-text {
        font-size: 14px !important;
        margin-top: 10px !important;
        line-height: 18px !important;
    }
    .card {
        margin-bottom: 15px;
    }
    .college-views .card {
        margin: 0;
    }
    .news-card-wrapper {
        margin-top: 0;
    }
    .college-views,
    .college-vission {
        padding: 0;
    }
    .college-vission .card {
        padding: 30px 25px;
    }
    .footer-section {
        padding-bottom: 20px;
    }
    .footer-section .d-flex {
        margin-bottom: 40px;
    }
    .footer-card {
        margin-top: 40px;
    }
    footer .d-flex p,
    .footer-links {
        text-align: center;
    }
    footer ul {
        margin-top: 25px;
        text-align: center;
    }
    .inner-banner .d-flex {
        padding: 50px 0;
    }
    .inner-banner h4 {
        width: 96%;
        line-height: 22px;
    }
    .contactMap iframe {
        height: 250px;
    }
    .contact .pr-0, 
    .contact .px-0 {
        padding-top: 0 !important;
        padding-right: 15px !important;
    }
    .contact .p-0 {
        padding: 15px !important;
        padding-top: 0 !important;
        padding-bottom: 0 !important;
    }
    .contact .pl-0, 
    .contact .px-0 {
        padding-top: 0 !important;
        padding-left: 15px !important;
    }
    .contact-card {
        height: auto;
        margin-top: 0;
    }
    .contact p {
        margin-bottom: 30px;
    }
    .contact-card i {
        font-size: 34px;
        min-width: 34px;
        margin-right: 15px;
    }
    .contact-card {
        padding: 25px;
    }
    .contact-card .card-body p {
        margin-bottom: 0;
    }
    .courses-wrapper {
        padding-bottom: 30px;
    }
    .rootmap {
        padding: 20px;
        display: block;
        background: #f8f8ff;
    }
}

@media (max-width: 575.98px) { 
    header .navbar-toggler {
        top: 25px;
    }
    header.fixedHeader .navbar-toggler {
        top: 18px;
    }
    #slider {
        height: 285px;
    }
    .revo-slider-emphasis-text, 
    .revo-slider-desc-text {
        width: 340px !important;
        max-width: 340px !important;
    }
    .revo-slider-emphasis-text {
        font-size: 22px !important;
        line-height: 22px !important;
    }
    .revo-slider-desc-text {
        margin-top: 15px !important;
        line-height: 16px !important;
    }
  .card .image-wrapper {
    text-align: center;
    position: relative;
}
    .news-card-wrapper {
        margin-top: 25px;
    }
    .management-card .card {
        margin-bottom: 25px;
        flex-direction: column;
    }
    .management-card .image-wrapper img {
        margin: 0 auto;
        margin-bottom: 20px;
    }
    .management-card .card .card-body {
        height: auto;
        padding-left: 0;        
        min-height: 100px;
        align-items: center;
    }
    .management-card .card .card-body h4,
    .management-card .card .card-body h6,
    .management-card .card .card-body p {
        text-align: center;
    }
    .college-principal .d-flex {
        flex-wrap: wrap;
        align-items: center;
        justify-content: center;
    }
    .college-principal .image-wrapper,
    college-principal .card-body p {
        margin-bottom: 25px;
    }
    .college-principal .card-body {
        padding-left: 0;
    }
    .product-lightbox ul li img {
        width: 100%;
    }
    .rootmap {
        margin-top: 0;
    }
    .features ul li a {
        text-align: center;
    }
}